/* - This Source Code Form is subject to the terms of the Mozilla Public
   - License, v. 2.0. If a copy of the MPL was not distributed with this file,
   - You can obtain one at http://mozilla.org/MPL/2.0/. */

%include ../../../shared/incontentprefs/preferences.inc.css

body {
  font-size: 1.36em;
}

#popupPolicyRow {
  /* Override styles from
     browser/themes/osx/preferences/preferences.css */
  margin-bottom: 0 !important;
  padding-bottom: 0 !important;
  border-bottom: none;
}
